uuid: ea60957a-132a-47bd-9c28-8f0617cb46f2
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vartheme_bs4
_core:
  default_config_hash: mS1K-W63vdB25CSOM72vmLfoogqrd5cjLggOk5Yt0fw
id: vartheme_bs4_content
theme: vartheme_bs4
region: content
weight: -5
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
